Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Android 2.2 could not use it. #177

Closed
archonwang opened this Issue · 4 comments

4 participants

@archonwang

I used Android 2.2, with kernel 2.6.32.21-g66cfb7a and baseband is 12.28b.60.140u_26.03.02.26.

unforturnately, I can not use application when I login...

Any solutions? Thanks so much.

@kevinsawicki
Owner

Does it crash, freeze, what happens when you try to login?

@archonwang

yes, it crashed...
:(

@kevinsawicki
Owner

What version of the app are you using?

@EzraBrooks

Android 2.2 is no longer supported, as the app now targets a minimum SDK version of 15.

@jonan jonan closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.